*{
	/*margin: 0px;
	padding: 0px;*/
}
#Menu_H,
#Menu_H ul,
#Menu_H ul li,
#Menu_H ul li a,
#Menu_H #menu-button {
	margin: 0;
  	padding: 0;
  	border: 0;
  	list-style: none;
  	line-height: 1;
  	display: block;
	position: relative;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
#Menu_H {
	/*position: fixed;
	top:93px;
	width: 100%;
	transition: top 0.7s;*/
	z-index: 3;
}
#Menu_H ul,
#Menu_H ul li,
#Menu_H ul li a,
#Menu_H #menu-button {
	position: relative;
}

#Menu_H ul {
	
}


#Menu_H {
	margin: 0px auto!important;
	width: 100%;
	display: flex;
	justify-content: center;
	
}
#Menu_H:after,
#Menu_H > ul:after {
  	content: ".";
  	display: block;
  	clear: both;
  	visibility: hidden;
  	line-height: 0;
  	height: 0;
}
#Menu_H #menu-button {
	display: none;
}
#Menu_H {
	font-family: Montserrat, sans-serif;
	background: #ffffff;/*主選單背景色*/
}
#Menu_H > ul > li {
  	float: left;
}
#Menu_H.align-center > ul {
  	font-size: 0;
  	text-align: center;
}
#Menu_H.align-center > ul > li {
  	display: inline-block;
  	float: none;
}
#Menu_H.align-center ul ul {
  	text-align: left;
}
#Menu_H.align-right > ul > li {
  	float: right;
}
#Menu_H > ul > li > a {
  	/*padding: 17px;*/
	padding:17px 10px;/*按鈕長寬*/
  	font-size: 16px;/*主選單文字大小*/
  	letter-spacing: 1px;
  	text-decoration: none;
	color: #555555; /*第一層選單文字顏色*/
  	font-weight: 700;
  	text-transform: uppercase;
}
#Menu_H > ul > li:hover > a {
	color: #ffffff;
	background-color: #2685c1;/*滑鼠rollover後顏色*/
  	/*color: #17579e;
	background-color: #449eb1;*/
}
/*#Menu_H > ul > li.has-sub > a {
  padding-right: 30px;
}*/
/*#Menu_H > ul > li.has-sub > a:after {

}*/
/* #Menu_H > ul > li.has-sub > a:before {
	
 position: absolute;
  top: 19px;
	right: 30px;
  right: 14px;
   display: block;
 width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}*/
#Menu_H > ul > li.has-sub:hover > a:before {
  	top: 23px;
  	height: 0;
}
#Menu_H ul ul {
  	position: absolute;
  	left: -9999px;
	
	margin-left: 0;/*調整次選單左右位置*/
}
#Menu_H.align-right ul ul {
  	text-align: right;
}
#Menu_H ul ul li {
  	height: 0;
  	-webkit-transition: all .25s ease;
  	-moz-transition: all .25s ease;
  	-ms-transition: all .25s ease;
  	-o-transition: all .25s ease;
  	transition: all .25s ease;
}
#Menu_H li:hover > ul {
  	left: auto;
}
#Menu_H.align-right li:hover > ul {
  	left: auto;
  	right: 0;
}
#Menu_H li:hover > ul > li {
	height: 47px; /*次選單高度*/
}
#Menu_H ul ul ul {
  	margin-left: 100%;
  	top: 0;
}
#Menu_H.align-right ul ul ul {
  	margin-left: 0;
  	margin-right: 100%;
}
#Menu_H ul ul li a {
  	/*border-bottom: 1px solid rgba(150, 150, 150, 0.15);*/
	border-bottom: 1px solid #5b5a5a;
  	padding: 15px 15px;/*需與#Menu_H li:hover > ul > li 的 Height 配合*/
	width: 160px;
  	font-size: 16px;
  	text-decoration: none;
  	color: #dddddd;
  	font-weight: 400;
  	background: #333333;
}
#Menu_H ul ul li:last-child > a,
#Menu_H ul ul li.last-item > a {
  	border-bottom: 0;
}
#Menu_H ul ul li:hover > a,
#Menu_H ul ul li a:hover {
  	color: #ffffff;
	background: #459db1;
}

#Menu_H ul ul li.has-sub > a:after {
  	position: absolute;
	display: block;
/*	top:9px;*/
	top:16px;
	right: 11px;
	width: 10px;
	height: 10px;

	background: url(../../Images/Triangle.png) no-repeat;
	content: '';
	transform: rotate(-90deg);
	
/*  width: 8px;
  height: 2px;*/
 
 /* background: #dddddd;
  content: '>';*/
/*	content: '▼';
	transform: rotate(-90deg);*/
	
}
#Menu_H.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#Menu_H ul ul li.has-sub > a:before {
  /*position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;*/
	/*background-image: url(../Images/Triangle.png);*/

}
#Menu_H.align-right ul ul li.has-sub > a:before {
  	right: auto;
  	left: 14px;
}
#Menu_H ul ul > li.has-sub:hover > a:before {
  	top: 17px;
  	height: 0;
}
#Menu_H ul li, #Menu_H ul li:nth-last-child(1) {
/*	border-left: 1px solid #6e9ec2;*/
	border-left: 1px solid #ffffff;/*第一層選單邊框顏色*/
}
#Menu_H ul li:nth-last-child(1){
	/*border-right: 1px solid #6e9ec2;*/
	border-left: 1px solid #ffffff;/*第一層選單邊框顏色*/
}
#Menu_H ul li ul li,  #Menu_H ul li ul li:nth-last-child(1){
	border: none;
}

#Menu_H ul ul li:nth-child(5) a {
	margin-top: -0.5px;
}

@media (max-width:1024px) {
	#Menu_H {
		width: 100%;
		display:inherit;
	}
	#Menu_H ul {
		width: 100%;
		display: none;
	}
	#Menu_H.align-center > ul {
		text-align: left;
	}
	#Menu_H ul li {
		width: 100%;
		border-top: 1px solid rgba(120, 120, 120, 0.2);
	}
	#Menu_H ul ul li,
	#Menu_H li:hover > ul > li {
		height: auto;
	}
	#Menu_H ul li a,
	#Menu_H ul ul li a {
		width: 100%;
		border-bottom: 0;
	}
	#Menu_H > ul > li {
		float: none;
	}
	#Menu_H ul ul li a {
		padding-left: 25px;
	}
	#Menu_H ul ul ul li a {
		padding-left: 35px;
	}
	#Menu_H ul ul li a {
		color: #555555;/*次選單文字顏色，原來為#dddddd;*/
		background: none;
	}
	#Menu_H ul ul li:hover > a,
	#Menu_H ul ul li.active > a {
		color: #ffffff;/*滑鼠滑過後文字顏色*/
	}
	#Menu_H ul ul,
	#Menu_H ul ul ul,
	#Menu_H.align-right ul ul {
		position: relative;
		left: 0;
		width: 100%;
		margin: 0;
		text-align: left;
	}
	#Menu_H > ul > li.has-sub > a:after,
	#Menu_H > ul > li.has-sub > a:before,
	#Menu_H ul ul > li.has-sub > a:after,
	#Menu_H ul ul > li.has-sub > a:before {
		display: none;
	}
	#Menu_H #menu-button {
		display: block;
		padding: 17px;
		color: #dddddd;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 700;
		padding-bottom: 30px; /*調整手機版Menu隱藏後，選單下方的空間*/
	}
	#Menu_H #menu-button:after {
		position: absolute;
		top: 22px;
		right: 17px;
		display: block;
		height: 4px;
		width: 20px;
		border-top: 2px solid #262626; /*手機版選單三條線，下面兩條顏色*/
		border-bottom: 2px solid #262626;
		content: '';
	}
	#Menu_H #menu-button:before {
		position: absolute;
		top: 16px;
		right: 17px;
		display: block;
		height: 2px;
		width: 20px;
		background: #262626;/*手機版選單三條線，最上面一條顏色*/
		content: '';
	}
	#Menu_H #menu-button.menu-opened:after {
		top: 23px;
		border: 0;
		height: 2px;
		width: 15px;
		background: #262626; /*選單展開後X顏色*/
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#Menu_H #menu-button.menu-opened:before {
		top: 23px;
		background: #262626;/*選單展開後X顏色*/
		width: 15px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#Menu_H .submenu-button {
		position: absolute;
		z-index: 99;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid rgba(120, 120, 120, 0.2);
		height: 46px;
		width: 46px;
		cursor: pointer;
	}
	#Menu_H .submenu-button.submenu-opened {
		background: #262626; /*展開後右邊方形按鈕顏色*/
	}
	#Menu_H ul ul .submenu-button {
		height: 34px;
		width: 34px;
	}
	#Menu_H .submenu-button:after {
		position: absolute;
		top: 22px;
		right: 19px;
		width: 8px;
		height: 2px;
		display: block;
		background: #262626;/*選單展開後，十字"-"的顏色*/
		content: '';
	}
	#Menu_H ul ul .submenu-button:after {
		top: 15px;
		right: 13px;
	}
	#Menu_H .submenu-button.submenu-opened:after {
		background: #ffffff;
	}
	#Menu_H .submenu-button:before {
		position: absolute;
		top: 19px;
		right: 22px;
		display: block;
		width: 2px;
		height: 8px;
		background: #262626;/*選單展開後，十字"|"的顏色*/
		content: '';
	}
	#Menu_H ul ul .submenu-button:before {
		top: 12px;
		right: 16px;
	}
	#Menu_H .submenu-button.submenu-opened:before {
		display: none;
	}
}

